Subject: Re: The Korn Shell [was: Re: What's Up With That (KSH)?]
From: Thomas Baker <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: Karsten Fleischer <[email-masked]>, [email-masked]
Date: Wed, 12 Jun 2002 16:51:53 +0200

On Wed, Jun 12, 2002 at 06:21:12AM -0700, Nicholas Wourms wrote:
> Get INIT:
> http://www.research.att.com/~gsf/cgi-bin/download.cgi?action=list&name=INIT

This URL didn't work (the table came up blank), but I managed to 
get INIT through http://www.research.att.com/~gsf/download/.
What is it???

Tom

-- 
Dr. Thomas Baker                                [email-masked]
Institutszentrum Schloss Birlinghoven          mobile +49-171-408-5784
Fraunhofer-Gesellschaft                          work +49-30-8109-9027
53754 Sankt Augustin, Germany                     fax +49-2241-14-2619

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/